/*** TEXT_DEFAULT ***/

.text_smaller {
	color:#8B8A8A;
	font-size:10px;
	font-family: 'Roboto Condensed', sans-serif;
}
.text_small {
	color:#8B8A8A;
	font-size:11px;
	font-family: 'Roboto Condensed', sans-serif;
}
.text_normal {
	color:#8B8A8A;
	font-size:12px;
	font-family: 'Roboto Condensed', sans-serif;
}
.text_big {
	color:#8B8A8A;
	font-family: 'Roboto Condensed', sans-serif;
}
.text_bigger {
	color:#8B8A8A;
	font-family: 'Roboto Condensed', sans-serif;
}
.text_biggest {
	color:#8B8A8A;
	font-family: 'Roboto Condensed', sans-serif;
}

.text-muted {
    color: #cccccc !important;
}

.db {
    color: #024698;	
}

.text-danger {
    color: #a94442;
}

.text-success {
    color:rgb(161, 205, 24);
}

/*** TEXT_COLOR ***/
.text_color_fault {
	color:#2db9ec;
}
.text_color_fault2 {
	color:#2db9ec;
}
.text_color_other {
	color:#2db9ec;
}
.text_color_akcio {
	color:#2db9ec;
}

/*** BG_COLOR ***/
.bg_color_dark1 {
	background-color:#7CADE6;	
}
.bg_color_dark2 {
	background-color:#7CADE6;	
}
.bg_color_dark3 {
	background-color:#93c5ff;	
}
.bg_color_dark4 {
	background-color:#85bdff;	
}
.bg_color_dark4:hover {
	background-color:#75b5ff;	
}
.bg_color_dark5 {
	background-color:#777;	
}
.bg_color_dark6 {
	background-color:#8b8282;	
}
.bg_color_dark7 {
	background-color:#8e8e8e; 	
}
.cart2 .bg_color_dark4:hover {
	background-color:#d1e7ef;	
}
/*** BORDER ***/
.border_1 {
	border:1px #efefef solid;	
}
.border_2 {
	border:1px #efefef solid;	
}
.border_3 {
	border:2px #efefef solid;	
}
